/[pcsx2_0.9.7]/auto_build_latest_upstream.sh
ViewVC logotype

Diff of /auto_build_latest_upstream.sh

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

--- auto_build_latest_upstream.sh	2010/09/09 18:08:52	101
+++ auto_build_latest_upstream.sh	2010/09/09 18:13:48	102
@@ -34,12 +34,13 @@
 
 # call auto prebuild
 if [ "$DISABLE_PREBUILD" == "0" ] ; then
-if [ "$AUTO_PREBUILD_DONE" == "" ] ; then
-	"$downstream_export_location/auto_prebuild_latest_upstream.sh"
-	if [ "$AUTO_PREBUILD_DONE" != "true" ] ; then
-		echo "PREBUILD FAILED..."
-		exit 1
-	fi	
+	if [ "$AUTO_PREBUILD_DONE" == "" ] ; then
+		"$downstream_export_location/auto_prebuild_latest_upstream.sh"
+		if [ "$AUTO_PREBUILD_DONE" != "true" ] ; then
+			echo "PREBUILD FAILED..."
+			exit 1
+		fi	
+	fi
 else
 echo "PREBUILD HAS BEEN DISABLED..."	
 echo	

 

  ViewVC Help
Powered by ViewVC 1.1.22